<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>fr.miage.filestore</groupId>
  <artifactId>ben_denys</artifactId>
  <version>1.0.0-SNAPSHOT</version>
  <packaging>jar</packaging>
  <name>The FileStore Application</name>
  <organization>
    <name>Miage Nancy</name>
    <url>http://www.miage-nancy.fr</url>
  </organization>
  <developers>
    <developer>
      <id>MetalBen</id>
      <name>Benjamin Denys</name>
      <email>benjamin.denys7@etu.univ-lorraine.fr</email>
      <roles>
        <role>architect</role>
        <role>developer</role>
      </roles>
      <timezone>Europe/Paris</timezone>
    </developer>
  </developers>
</project>